@charset "utf-8";

.tinyTip{
font-family: Arial,Helvetica,sans-serif;
color: #343130;
}
.tinyTip .content{
font-family: Arial,Helvetica,sans-serif
;padding-left: 5px;
padding-right: 5px;
border: 2px solid #e2e2e2;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background: #ffffff;
color: #555555;
font-weight: bold;
font-size: 12;
}

.tinyTip .bottom{
height: 14px;
background: url(/design/plain_site/images/notch-white.png) top center no-repeat;
}